#headerDiv {
    position: fixed;
    width: 100%;
    text-align: center;
}
#titleDiv{
    width: auto;
    margin: auto;
}
#titleText{
    font-weight: bold;
    font-family: "JetBrains Mono", system-ui ;
    font-size: 200px;
}